#holder11{
	overflow:auto;
}

#behaviourinterfacetable_wrapper{
	width: 80%;
	margin-top:40px;
	margin-left: 15%;
}

#behaviourinterfacetable_header{
	width: 100%;
	text-align:right;
}

#behaviourinterfacetable{
	width: 100%;
	border-spacing: 0px;
	border-left: 1px black solid;
	table-layout:fixed;
	white-space:pre-wrap;
	margin: 0 auto;
}

#behaviourinterfacetable td{
	border: 1px black solid;
	border-left:none;
	overflow:hidden;
	vertical-align: top;
}

#behaviourinterfacetable_add{
	width:100%;
	font-size:14pt;
}

#edit_behaviourinterfacetable{
	min-width:60px;
}

.editablebifts{
	border:none;
	resize:none;
	height:60px;
	width:99%;
	font-size:12pt;
	font-family: Arial, "Times New Roman", Times, serif;
}

.behtable_middle{
	width:20%;
}

.behtable_left{
	width:40%;
}

.behtable_right{
	width:40%;
}

.behim-list{
	width:100%;
}